## linux-signed-gke-5.4 5.4.0-1022.22~18.04.1

=== debian/changelog ===
linux-signed-gke-5.4 (5.4.0-1022.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.22~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Aug 2020 19:50:44 +0200

linux-signed-gke-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial gke-5.4 versions

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Aug 2020 17:17:41 +0200
