=== debian/control ===
Source: linux-signed-gke-5.4
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64],
 linux-headers-5.4.0-1022-gke (>= 5.4.0-1022.22~18.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-signed-gke/+git/bionic -b gke-5.4

Package: linux-image-5.4.0-1022-gke
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gke-5.4 (= 5.4.0-1022.22~18.04.1)
Description: Signed kernel image for gke
 A kernel image for gke.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.4.0-1022-gke-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.4.0-1022-gke-dbgsym
Description: Debugging symbols for the signed gke kernel
 A link to the debugging symbols for the gke signed kernel.
