## linux-signed-gke-5.4 5.4.0-1080.86~18.04.1

=== debian/changelog ===
linux-signed-gke-5.4 (5.4.0-1080.86~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1080.86~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:20:20 -0300

linux-signed-gke-5.4 (5.4.0-1079.85~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1079.85~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 28 Jul 2022 00:39:53 -0400

linux-signed-gke-5.4 (5.4.0-1078.84~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1078.84~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Jul 2022 03:30:22 -0400

linux-signed-gke-5.4 (5.4.0-1077.83~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1077.83~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 04:36:36 -0400

linux-signed-gke-5.4 (5.4.0-1076.82~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1076.82~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:28:43 -0300

linux-signed-gke-5.4 (5.4.0-1074.79~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1074.79~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:03:44 -0300

linux-signed-gke-5.4 (5.4.0-1073.78~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1073.78~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 03:46:08 -0400

linux-signed-gke-5.4 (5.4.0-1072.77~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1072.77~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 05:25:37 -0400

linux-signed-gke-5.4 (5.4.0-1071.76~18.04.3) bionic; urgency=medium

  * Master version: 5.4.0-1071.76~18.04.3

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 08 May 2022 01:07:52 -0400

linux-signed-gke-5.4 (5.4.0-1071.76~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1071.76~18.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 May 2022 00:05:08 -0400

linux-signed-gke-5.4 (5.4.0-1071.76~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1071.76~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 May 2022 20:56:06 -0400

linux-signed-gke-5.4 (5.4.0-1069.72~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1069.72~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Apr 2022 23:54:20 -0400

linux-signed-gke-5.4 (5.4.0-1068.71~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1068.71~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:26:07 -0400

linux-signed-gke-5.4 (5.4.0-1067.70~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1067.70~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 04:41:56 -0400

linux-signed-gke-5.4 (5.4.0-1066.69~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1066.69~18.04.1

 -- Philip Cox <philip.cox@canonical.com>  Fri, 11 Mar 2022 12:35:22 -0500

linux-signed-gke-5.4 (5.4.0-1065.68~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1065.68~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 11:06:31 +0100

linux-signed-gke-5.4 (5.4.0-1064.67~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1064.67~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 21:48:30 -0500

linux-signed-gke-5.4 (5.4.0-1063.66~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1063.66~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 02:08:41 -0500

linux-signed-gke-5.4 (5.4.0-1062.65~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1062.65~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 01:05:04 -0500

linux-signed-gke-5.4 (5.4.0-1061.64~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1061.64~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Jan 2022 00:01:40 -0500

linux-signed-gke-5.4 (5.4.0-1060.63~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1060.63~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 22:58:41 -0500

linux-signed-gke-5.4 (5.4.0-1059.62~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1059.62~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 18:07:20 -0300

linux-signed-gke-5.4 (5.4.0-1057.60~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1057.60~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 04:16:16 -0500

linux-signed-gke-5.4 (5.4.0-1056.59~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1056.59~18.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 16 Nov 2021 19:35:52 -0500

linux-signed-gke-5.4 (5.4.0-1055.58~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1055.58~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 21:05:11 -0400

linux-signed-gke-5.4 (5.4.0-1054.57~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1054.57~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 22:35:51 -0400

linux-signed-gke-5.4 (5.4.0-1053.56~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1053.56~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 23:14:23 -0400

linux-signed-gke-5.4 (5.4.0-1052.55~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1052.55~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 18:35:11 -0400

linux-signed-gke-5.4 (5.4.0-1051.54~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1051.54~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Aug 2021 16:12:40 -0400

linux-signed-gke-5.4 (5.4.0-1049.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.52~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 15:35:39 -0300


